version: 3.7.1
files:
  - url: Xcontact Omni Web Setup.exe
    sha512: tcHhzw1PwvUZ/ie+ZpOHv2FhJnZrh+iG055lusvQ/55DxyVecQPj42eKsgGeFO0tJ5TihctVWpDmvihXUv6Csw==
path: Xcontact Omni Web Setup.exe
sha512: tcHhzw1PwvUZ/ie+ZpOHv2FhJnZrh+iG055lusvQ/55DxyVecQPj42eKsgGeFO0tJ5TihctVWpDmvihXUv6Csw==
packages:
  ia32:
    size: 51725400
    sha512: NW7sJJyYzLUbBpQSMy8VoAXS8debKSvSmakMQHfqkhwl5y9YfSMDRuuyxDkz8qZZCVuWGOsehedbsdAsAK47jQ==
    blockMapSize: 54830
    path: xcontact-omni-3.7.1-ia32.nsis.7z
    file: xcontact-omni-3.7.1-ia32.nsis.7z
  x64:
    size: 53466621
    sha512: hJGBLrOszNdRAj7Gas3LLLpH0e4RrNlVx+pTpNFy8LNKqn6tW6Dkds0g9X7yJYYLz3os8CQSgYT+piXOirV40w==
    blockMapSize: 56812
    path: xcontact-omni-3.7.1-x64.nsis.7z
    file: xcontact-omni-3.7.1-x64.nsis.7z
releaseDate: '2024-04-01T15:10:47.259Z'
